/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc23               { /* Common */
	border          :   0px none #000000;
	}
div#e25             {
	position        : absolute;
	left            : 417px;
	top             : 250px;
	width           :  96px;
	height          :  28px;
	}
div#e24             {
	position        : absolute;
	left            : 418px;
	top             : 287px;
	width           :  96px;
	height          :  28px;
	}
span#e23            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 657px;
	width           : 877px;
	height          :  22px;
	}
span#e22            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12006005.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 270px;
	width           :   8px;
	height          : 386px;
	}
span#e21            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002010.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 259px;
	width           : 129px;
	height          :  38px;
	}
span#e20            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002009.gif) no-repeat top left;
	position        : absolute;
	left            :  53px;
	top             : 311px;
	width           : 129px;
	height          :  40px;
	}
span#e19            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002008.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 448px;
	width           : 129px;
	height          :  52px;
	}
span#e18            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001002.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 515px;
	width           : 129px;
	height          :  61px;
	}
div#e17             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  52px;
	top             : 265px;
	width           : 115px;
	height          :  24px;
	}
a#a17               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 313px;
	width           : 108px;
	height          :  44px;
	}
div#e15             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 451px;
	width           : 104px;
	height          :  57px;
	}
a#a15               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e14             { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  46px;
	top             : 530px;
	width           : 108px;
	height          :  18px;
	}
span#e13            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 411px;
	top             :  59px;
	width           :  93px;
	height          : 141px;
	}
span#e12            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             :  58px;
	width           :  96px;
	height          : 139px;
	}
h1#e11              { /* Can't Beat This Price! */
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             :  42px;
	width           : 343px;
	height          :  36px;
	}
h6#e10              { /* Everybody Loves TaTas */
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  79px;
	width           : 242px;
	height          :  19px;
	}
h5#e9               { /* Designed & Printed By: \... */
	text-align      : left;
	position        : absolute;
	left            :  76px;
	top             : 145px;
	width           : 182px;
	height          :  35px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 417px;
	top             :  69px;
	width           :  83px;
	height          : 119px;
	}
span#e7             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 727px;
	top             :  68px;
	width           :  85px;
	height          : 120px;
	}
span#e6             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 564px;
	top             :  57px;
	width           :  91px;
	height          : 142px;
	}
span#e5             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 570px;
	top             :  67px;
	width           :  81px;
	height          : 122px;
	}
img#e4              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  52px;
	top             : 367px;
	width           : 129px;
	height          :  61px;
	}
div#e3              { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  52px;
	top             : 373px;
	width           : 108px;
	height          :  60px;
	}
img#e2              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  56px;
	top             : 586px;
	width           : 129px;
	height          :  61px;
	}
div#e1              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  61px;
	top             : 598px;
	width           : 108px;
	height          :  33px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
